WonderFly Project - Task #8290
Mudar a plataforma para o Redmine.feup

16/10/2013 19:51 - Jorge Costa

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Urgent
Jorge Costa

Outros

Start date:
Due date:

% Done:

Estimated time:

Spent time:

16/10/2013
20/10/2013
100%

5.00 hours
4.00 hours

Description

Mudar tudo da drive para o redmine, e ensinar aos outros membros.

History

#1 - 17/10/2013 21:45 - Jorge Costa
- % Done changed from 20 to 80

#2 - 20/10/2013 03:11 - Jorge Costa

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
